{
    "navigationStyle": "custom",
    "navigationBarTextStyle": "black",
    "navigationBarBackgroundColor": "#FEF6E7",
    "backgroundColor": "#FEF6E7",
    "enablePullDownRefresh": false,
    "usingComponents": {
        "nav-bar": "../../components3.0/nav-bar/nav-bar"
    }
}
